[setup]
AppTitle      =  我的世界1.4.6
;----------------中文版
Version       =  中文版
Ename         =  MineCraft1.4.6
AppName       =  MCLauncherDX.exe
SoftId        =  17595
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg = 
isReg         = 1 
RUNCommand    = 游戏必装环境.bat
LastTime  =2011-12-20 17:54:16 
RunNum        =13
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
